@import '//fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i';

/*** Universal Styles ***/

html { scroll-behavior:smooth; }
body, table, input, textarea, select  { font-family: 'Open Sans', sans-serif; }
body { margin:0; padding:0; background-color:#fff; font-size:14px; color:#dedede; }
img { max-width:100%; height:auto !important; border: 0 none; }
iframe { max-width:100%; border: 0 none; }
textarea { max-width:100%; border-radius:3px; border: 1px solid #ccc; padding:5px; }
input { border-radius:3px; border: 1px solid #ccc; padding:5px; }
input[type=submit] { border: 0 none; background-color:#dedede; }
h1 { font-family: 'acumin-pro', sans-serif; font-size:42px; font-weight:100;}
h2 { font-family: 'acumin-pro', sans-serif; font-size:38px; font-weight:100;}
h3 { font-family: 'acumin-pro', sans-serif; font-size:22px; font-weight:100;}
h4 { font-family: 'acumin-pro', sans-serif; font-size:18px; font-weight:300;}

.pageContainer { position:relative; max-width:1100px; margin-left:auto; margin-right:auto; padding-left:1em; padding-right:1em; }
.clear { clear:both; display:block; font-size:0; line-height:0; visibility:hidden; }
.leftAlign { float:left; margin: 0px 1em 0.5em 0px; }
.rightAlign { float:right; margin: 0px 0px 0.5em 1em; }
.leftClear { float:left; clear:left; margin: 0px 1em 0.5em 0px; }
.rightClear { float:right; clear:right; margin: 0px 0px 0.5em 1em; }

.expandableSectionHeader { position:relative; padding: 0.5em 0.5em 0.5em 35px; background-color: rgba(255,255,255,0.2); cursor:pointer; }
.expandableSectionHeader::before { content:'\f055'; position:absolute; top:0.65em; left:0.65em; font-family: 'Font Awesome 5 Free'; font-weight:900; }
.expandableSectionHeader.expanded::before { content:'\f056'; }
.expandableContent { padding-left:35px; overflow:hidden; display:none; }

.logo img { display:block; max-width: 200px; height: auto;}

header { display:flex; align-items:center; justify-content:space-between; background-color:#000; color:#fff; }
header .logo { flex-shrink:0; padding-right:1em; }
header nav { display:flex; }
header nav a { display:flex; align-items:center; padding: 1.5em 1em; text-align:center; color:#999; text-decoration:none; transition: color 0.2s; }
header nav a:hover
, header nav a.current { color:#fff; }
header.fixed { position:fixed; top:0; left:0; right:0; z-index:10; }
#mobileMenuButton { display:none; padding:.5em; text-align:center; }

#slideshow { position:relative; height:600px; }
.slideshow
, .slideshow .slides { position:absolute; z-index:1; width:100% !important; height:100% !important; }
.slideshow .slide { display:flex !important; flex-direction:column; align-items:center; justify-content:center; box-sizing:border-box; width:100% !important; height:100% !important; padding:1em; background-repeat:no-repeat; background-position: center top; background-size:cover; text-align:center; color:#fff; font-weight:bold; text-decoration:none; font-family: 'acumin-pro', sans-serif; text-shadow: 0 0 15px #000; overflow:hidden; }
#slideshow .slideshow .title { font-size:400%; }
#slideshow .slideshow .caption { font-size:300%; }
#slideshow .slideshow .slideshowPrev
, #slideshow .slideshow .slideshowNext { position:absolute; top:45%; z-index:2; width:40px; line-height:60px; height:60px; text-align:center; font-size:60px; color:#fff; cursor:pointer; font-family: 'Font Awesome 5 Free'; font-weight:900; text-decoration:none; opacity:0.5; }
#slideshow .slideshow .slideshowPrev { left:10px; }
#slideshow .slideshow .slideshowNext { right:10px; }
#slideshow .slideshow .pager { position:absolute; left:0; right:0; bottom:0; z-index:2; padding:14px; text-align:center; }
#slideshow .slideshow .pager a { display:inline-block; width:14px; height:14px; border-radius:7px; background-color:#fff; margin: 0 7px; font-size:0; }
#slideshow .slideshow .pager a.activeSlide { background-color:#000; }


section
, footer { background-repeat:no-repeat; background-position:center; background-size:cover; }
section .overlay
, footer .overlay { background-color: rgba(0,0,0,0.9); }
section .pageContainer
, footer .pageContainer { padding-top:4em; padding-bottom:4em; }
section a
, footer a { color:inherit; text-decoration:none; opacity:0.8; }
.teamMembers { margin: 2em 0; text-align:center; }
.teamMembers>div { display:flex; justify-content:center; }
.teamMember { width:16.66%; box-sizing:border-box; padding:1em; }
.teamMember img { object-fit:cover; object-position: center top; height:200px; }
.teamMember .name { margin-top:1em; font-size:larger; font-weight:bold; }
.teamMember .year { font-style:italic; }
#formLogin { margin:0 auto; padding: 20px; width:275px; color:#000; }
.memberSubmit { text-align:center; }
.goals
, .kpis { margin: 2em 0; }
.goals:empty
, .kpis:empty { display:none; }
.kpiCharts { display:flex; flex-wrap:wrap; justify-content:space-between; justify-content:space-around; background-color:#fff; color:#000; }
.kpiChart { padding:3%; width:100%; box-sizing:border-box; text-align:center; }
.kpiChart.widthOneHalf { width:50%; }
.kpiChart.widthOneThird { width:33.33%; }
.kpiChart.widthTwoThirds { width:66.66%; }
.kpiChart.widthOneFourth { width:25%; }
.kpiChart.widthThreeFourths { width:75%; }
.kpiChart .caption { text-align:left; }
.kpiChart .dataLabels
, .kpiChart .datasets
, .kpiChart .xAxisLabel
, .kpiChart .yAxisLabel { display:none; }

#backToTop { display:none; position:fixed; right:0; bottom:0; z-index:80; background-color:#000; padding:0.5em; color:#fff; opacity:0.3; }


@media screen and (min-width:1025px) and (max-width:1260px) {
    header nav a { font-size:smaller; }
}


@media screen and (max-width:1024px) {
    header { flex-wrap:wrap; }
	#mobileMenuButton { display:block; }
    header nav { width:100%; max-height:0; overflow:hidden; transition: all 0.2s; }
    header nav.active { max-height:300px; }
    header nav a.current::before { content: attr(department); position:absolute; right:3em; top:37px; }
    section .kpiChart .caption { overflow:scroll; }
	#backToTop { display:block; }
}


@media screen and (min-width:768px) and (max-width:1024px) {
	header nav { flex-wrap:wrap; justify-content:center; }
    #slideshow { height:400px; }
}


@media screen and (max-width:767px) {
	header nav { flex-direction:column; }
    header nav a.current::before { font-size:smaller; }
    #slideshow { height:260px; }
    #slideshow .slideshow .title { font-size:200%; }
    #slideshow .slideshow .caption { font-size:150%; }
    .teamMembers>div { flex-wrap:wrap; }
    .teamMember { width:100%; }
    .kpiChart { width:100% !important; }
}